@charset "UTF-8";
/* CSS Document */

.migigawa{
	width: 675px;
	float: left;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #000;
	font-size: 13px;
	padding-left: 15px;
	margin-bottom: 30px;
}
.container .subnavi{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
	float: left;
	width: 250px;
	margin-top: 30px;
}
.container .content{
	width: 690px;
	float: left;
}
.content h1{
	color: #063;
	font-weight: bold;
	font-family: "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background-image: url(../images/wa5.gif);
	background-repeat: no-repeat;
	padding-top: 10px;
	font-size : 30px;
	line-height: 1em;
	background-position: 0px 0px;
	height: 76px;
	margin-bottom: 0px;
}
.container .content .migigawa .subhead4{
	height: 37px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #000;
	width: 500px;
	padding-left: 10px;
	padding-top: 12px;
	font-family: "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 16px;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 15px;
	margin-left: -15px;
}
.container .content .migigawa img.saisho{
	margin-bottom: 15px;
	margin-top: 15px;
	width: 237px;
	float: left;
}
.cap1{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 11px;
	width: 200px;
	padding: 0px;
	float: left;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
	color: #666;
}
.container .content .migigawa img{
	margin-top: 15px;
	margin-bottom: 15px;
}
.redpoint{
	color: #CF0;
}
.container .subnavi .renrakusaki{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	line-height: 1.4em;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #333;
	padding-top: 15px;
	padding-right: 15px;
	padding-left: 15px;
	width: 200px;
}
.container .subnavi .renrakusaki .midashi1{
	font-family: "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.container .subnavi p a{
	font-family: "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: bold;
	font-size: 16px;
}
.content img, .subnavi img, iframe{
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
iframe{
	margin: 0px;
	padding: 0px;
	height: 350px;
	width: 630px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
